Subject: [HOKEY] Early Authentication

From: "Glen Zorn" <[email-masked]>
Date: Tue, 7 Apr 2009 16:28:39 +0700

Qin, Yoshi & I got together & worked out a (somewhat skeletal) agreement as
to the changes to be made to the pre-auth problem statement draft.  My notes
are as follows:

1. Change title of draft t0 "Early Authentication Problem Statement"
2. Modify section 4, changing the title to "Early Authentication Usage
Models"; adding a new section 4.1 (entitled "EAP Preauthentication Usage
Models") to contain cleaned up versions of the former sections 4.1 & 4.2 as
4.1.1 and 4.1.2, respectively; and adding a new section 4.2 (replacing the
existing 4.3) describing the P->SA->AAA->CA model (now called "Authenticated
Anticipatory Keying (AAK)").

~gwz

Nuclear power: more toxic than Britney Spears.